Anonymous Login
2018-05-23 18:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001910OpenClonkEngine - C4Scriptpublic2018-01-11 21:47
ReporterMaikel 
Assigned ToLuchs 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Versiongit masterFixed in Version8.0 
Summary0001910: Sky entry in Scenario.txt is broken
DescriptionSky=Clouds1 is not loaded. Also scenario saving of the Sky entry seems broken.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005671

Isilkor (developer)

StdCompilerIniRead::String is getting the wrong type parameter passed since 007a054; should be RCT_All instead of RCT_Escaped (which is the default value)

~0006037

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/54e5c6de3811f2ac9d89b67f3302cf808c3a76eb

Changeset 54e5c6d by Lukas Werling <lukas.werling@gmail.com>
Fix Sky definition not working (0001910)

+Notes

-Issue History
Date Modified Username Field Change
2017-04-30 14:09 Maikel New Issue
2017-04-30 14:30 Isilkor Note Added: 0005671
2018-01-11 21:47 occ Note Added: 0006037
2018-01-11 21:47 Luchs Assigned To => Luchs
2018-01-11 21:47 Luchs Status new => resolved
2018-01-11 21:47 Luchs Resolution open => fixed
2018-01-11 21:47 Luchs Fixed in Version => 8.0
+Issue History